スポンサーリンク

バルカズ、バージョン5.5前期のストーリーを始められなかった!サブクエをクリアしていなかったばかりに、、

バージョン5.5のストーリーをやろうかと思ったら、なんか開始できないっぽいぞ!?
Source: ばるらぼ!

リンク元

コメント

タイトルとURLをコピーしました